/*
 * Sopitas.com
 * Main category colors, their children categories, should have the same colors. They stand for:
 * ored: noticias
 * magenta: música,
 * dull: deportes
 * irisblue: entretenimiento
 * dark-magenta: Geek
 * mgnt: Mientras tanto
 */
.label-line-under a:hover {
    text-decoration: none;
}
.hentry-category.category-pin a {
    border-left-width: 20px;
    border-left-style: solid;
    padding-left: 0.5em;
}
.hentry-category .bdg {
    font-weight: 700;
    font-size: 0.8em;
}

.hentry-category.category-pin.bg-ored a {
    border-left-color: #FF472A;
    background: none;
    color: #FFF;
}
.hentry-category.category-pin.bg-magenta a {
    border-left-color: #EB008B;
    background: none;
    color: #FFF;
}
.hentry-category.category-pin.bg-dull a {
    border-left-color: #19D136;
    background: none;
    color: #FFF;
}
.hentry-category.category-pin.bg-irisblue a {
    border-left-color: #0D00FF;
    background: none;
    color: #FFF;
}
.hentry-category.category-pin.bg-trqs a {
    border-left-color: #33CCCC;
    background: none;
    color: #FFF;
}
.hentry-category.category-pin.bg-dark-magenta a {
    border-left-color: #DC4AFF;
    background: none;
    color: #FFF;
}

span.bg-magenta, .label-line-under.bg-magenta::before, .on-bg-magenta a:hover, .on-bg-magenta.current-menu-item a, .on-bg-magenta a:active,
article.bg-magenta a:hover, .featured-thirds-vertical article.bg-magenta:hover .hentry-title a {
    color: #EB008B;
}
span.bg-ored, .label-line-under.bg-ored::before, .on-bg-ored a:hover, .on-bg-ored.current-menu-item a, .on-bg-ored a:active,
article.bg-ored a:hover, .featured-thirds-vertical article.bg-ored:hover .hentry-title a {
    color: #FF472A;
}
span.bg-dull, .label-line-under.bg-dull::before, .on-bg-dull a:hover, .on-bg-dull.current-menu-item a, .featured-thirds-vertical article.bg-dull:hover .hentry-title a  {
    color: #19d136;
}
span.bg-irisblue, .label-line-under.bg-irisblue::before, .on-bg-irisblue a:hover, .on-bg-irisblue.current-menu-item a, .featured-thirds-vertical article.bg-irisblue:hover .hentry-title a  {
    color: #0D00FF;
}
span.bg-trqs, .label-line-under.bg-trqs::before, .on-bg-trqs a:hover, .on-bg-trqs.current-menu-item a, .featured-thirds-vertical article.bg-trqs:hover .hentry-title a  {
    color: #33CCCC;
}
span.bg-dark-magenta, .label-line-under.bg-dark-magenta::before, .on-bg-dark-magenta a:hover, .on-bg-dark-magenta.current-menu-item a, .featured-thirds-vertical article.bg-dark-magenta:hover .hentry-title a  {
    color: #DC4AFF;
}

/* May be labels on single posts */
.single header .hentry-thumbnail .first-category .bdg {
    color: #FFFFFF;
    padding: 0.24em 0.48em;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0.96em;
    text-align: center;
    min-width: 7em;
    max-width: 12em;
}
.single header .hentry-thumbnail .first-category .bg-magenta {
    background-color: #EB008B;
}
.single header .hentry-thumbnail .first-category .bg-ored {
    background-color: #FF472A;
}
.single header .hentry-thumbnail .first-category .bg-dull {
    background-color: #19d136;
}
.single header .hentry-thumbnail .first-category .bg-irisblue {
    background-color: #0D00FF;
}
.single header .hentry-thumbnail .first-category .bg-trqs {
    background-color: #33CCCC;
    width: 11em;
}
.single header .hentry-thumbnail .first-category .bg-dark-magenta {
    background-color: #DC4AFF;
}

/*
Big Badges on category title
 */
.category-title .bdg.bg-magenta, .bg-magenta .active, .single .bg-magenta.post-category::before {
    background: #EB008B !important;
}
.category-title .bdg.bg-ored, .bg-ored .active, .single .bg-ored.post-category::before {
    background: #FF472A !important;
}
.category-title .bdg.bg-dull, .bg-dull .active, .single .bg-dull.post-category::before {
    background: #19D136 !important;
}
.category-title .bdg.bg-irisblue, .bg-irisblue .active, .single .bg-irisblue.post-category::before {
    background: #0D00FF !important;
}
.category-title .bdg.bg-trqs, .bg-trqs .active, .single .bg-trqs.post-category::before {
    background: #33CCCC !important;
}
.category-title .bdg.bg-dark-magenta, .bg-dark-magenta .active, .single .bg-dark-magenta.post-category::before {
    background: #DC4AFF !important;
}


/*
Border bottom on top reads :hover
 */
.card-over-transp::after {
    position: absolute;
    width: 100%;
    height: 5px;
    content: '';
    visibility: hidden;
    bottom: 0;
    left: 0;
}
.card-over-transp:hover::after {
    visibility: visible;
}
.card-over-transp.bdb-magenta:hover::after {
    background: #EB008B;
}
.card-over-transp.bdb-ored:hover::after {
    background: #FF472A;
}
.card-over-transp.bdb-dull:hover::after {
    background: #19D136;
}
.card-over-transp.bdb-irisblue:hover::after {
    background: #0D00FF;
}
.card-over-transp.bdb-mgnt:hover::after {
    background: #33CCCC;
}
.card-over-transp.bdb-dark-magenta:hover::after {
    background: #DC4AFF;
}


@media(max-width: 420px) {
    .card-over::after {
        position: absolute;
        width: 100%;
        height: 5px;
        content: '';
        visibility: hidden;
        bottom: 0;
        left: 0;
    }
    .card-over:hover::after {
        visibility: visible;
    }
    .card-over.bdb-magenta:hover::after {
        background: #EB008B;
    }
    .card-over.bdb-ored:hover::after {
        background: #FF472A;
    }
    .card-over.bdb-dull:hover::after {
        background: #19D136;
    }
    .card-over.bdb-irisblue:hover::after {
        background: #0D00FF;
    }
    .card-over.bdb-mgnt:hover::after {
        background: #33CCCC;
    }
    .card-over.bdb-dark-magenta:hover::after {
        background: #DC4AFF;
    }
}

.category-title .bdg.bg-magenta,
.category-title .bdg.bg-ored,
.category-title .bdg.bg-dull,
.category-title .bdg.bg-irisblue,
.category-title .bdg.bg-trqs,
.category-title .bdg.bg-dark-magenta {
    color: #FFF;
    padding: 0.12em 0.72em;
}



.featured-thirds-vertical article {
    cursor: pointer;
}

.featured-thirds-hor article.bg-magenta:hover,
.bg-magenta .third-underlined::after {
    background-color: #EB008B;
}
.featured-thirds-hor article.bg-ored:hover,
.bg-ored .third-underlined::after {
    background-color: #FF472A;
}
.featured-thirds-hor article.bg-dull:hover,
.bg-dull .third-underlined::after {
    background-color: #19D136;
}
.featured-thirds-hor article.bg-dark-magenta:hover,
.bg-dark-magenta .third-underlined::after {
    background-color: #B200B2;
}
.featured-thirds-hor article.bg-irisblue:hover,
.bg-irisblue .third-underlined::after {
    background-color: #0D00FF;
}
.featured-thirds-hor article.bg-trqs:hover,
.bg-trqs .third-underlined::after {
    background-color: #33CCCC;
}

.featured-thirds-hor article:hover a,
.featured-thirds-hor article:hover .hentry-category a span,
.featured-thirds-hor article:hover .hentry-meta {
    color: #FFFFFF !important;
}


.bg-magenta.current-menu-item > a, .menu-principal .bg-magenta a:hover, .bg-magenta a:active, .bg-magenta.current-menu-parent > ul .current-menu-item a, .current-post-parent .bg-magenta.current-menu-parent > a {
    background-color: #EB008B;
    color: #FFFFFF !important;
}
.bg-magenta.current-menu-parent > a {
    color: #EB008B;
}
.bg-ored.current-menu-item > a, .menu-principal .bg-ored a:hover, .bg-ored a:active, .bg-ored.current-menu-parent > ul .current-menu-item a, .current-post-parent .bg-ored.current-menu-parent > a {
    background-color: #FF472A;
    color: #FFFFFF !important;
}
.bg-ored.current-menu-parent > a {
    color: #FF472A;
}
.bg-dull.current-menu-item > a, .menu-principal .bg-dull a:hover, .bg-dull.current-menu-item a:active, .bg-dull.current-menu-parent > ul .current-menu-item a, .current-post-parent .bg-dull.current-menu-parent > a {
    background-color: #19D136;
    color: #FFFFFF !important;
}
.bg-dull.current-menu-parent > a {
    color: #19D136;
}
.bg-dark-magenta.current-menu-item > a, .menu-principal .bg-dark-magenta a:hover, .bg-dark-magenta a:active, .bg-dark-magenta.current-menu-parent > ul .current-menu-item a, .current-post-parent .bg-dark-magenta.current-menu-parent > a {
    background-color: #DC4AFF;
    color: #FFFFFF !important;
}
.bg-dark-magenta.current-menu-parent > a {
    color: #DC4AFF;
}
.bg-irisblue.current-menu-item > a, .menu-principal .bg-irisblue a:hover, .bg-irisblue a:active, .bg-irisblue.current-menu-parent > ul .current-menu-item a, .current-post-parent .bg-irisblue.current-menu-parent > a {
    background-color: #0D00FF;
    color: #FFFFFF !important;
}
.bg-irisblue.current-menu-parent > a {
    color: #0D00FF;
}
.bg-trqs.current-menu-item > a, .menu-principal .bg-trqs a:hover, .bg-trqs a:active, .bg-trqs.current-menu-parent > ul .current-menu-item a, .current-post-parent .bg-trqs.current-menu-parent > a {
    background-color: #33CCCC;
    color: #FFFFFF !important;
}
.bg-trqs.current-menu-parent > a {
    color: #33CCCC;
}

/* Top Reads */
.tt-widget .card-over-transp a:hover {
    color: #FFFFFF;
}


.tag-sites.bg-yellow::before {
    background: #FFF100 !important;
}
